Requires-Photoshop-14-or-greater

Extension Manager CC claims extension requires Photoshop 14 or greater